<?xml version="1.0" encoding="UTF-8"?>

<!--  When I was in trouble 2004.5.28  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />

    <TEXTAREA id="textvalue" scrollbar="true" skipline="1" width="380.0" visible="13" x="270" y="110" z="0"  >
	<LINE>Q.20</LINE>
	<LINE>  Such situation is improved even after the operation that corresponds to the appropriate symptom to Q.01</LINE>
	<LINE>  If you do not fall into any of the symptoms or the stomach</LINE>
	<LINE></LINE>
	<LINE>A.20</LINE>
	<LINE>From the utility main menu, please do the following.</LINE>
	<LINE></LINE>
	<LINE>→ from "diagnose and repair" "PlayStation BB Unit", diagnosis and repair</LINE>
	<LINE>  Do.</LINE>
	<LINE></LINE>
	<LINE>If there is to be removed at the time of repair and data folder are corrupted</LINE>
	<LINE>You will.</LINE>
	<LINE></LINE>
	<LINE>If I do not solve the diagnosis and repair</LINE>
	<LINE>→ from the installation "" "PlayStation BB Navigator", in re-</LINE>
	<LINE>  Perform a stall。</LINE>
	<LINE></LINE>
	<LINE>If you run the reinstallation of "PlayStation BB Navigator",</LINE>
	<LINE>The settings and data stored in the "PlayStation BB Unit"</LINE>
	<LINE>Never be removed or changed the.</LINE>
	<LINE></LINE>
	<LINE>If it does not solve the problem</LINE>
	<LINE>→ from "Initializing" "PlayStation BB Unit", initialization is performed.</LINE>
	<LINE></LINE>
	<LINE>During initialization of the "PlayStation BB Unit",</LINE>
	<LINE>Data or software stored in the "PlayStation BB Unit"</LINE>
	<LINE>Will be deleted.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0"@@ Note</LINE>
	<LINE>For more information about the operation and care of your utility menu,</LINE>
	<LINE>Refer to the instruction manual for the "PlayStation BB Navigator".</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="trouble_B_3.xml" LnkNum="20"/>

    <TEXT  id="menu_item_0" group="menu_item" value="Q.20" />
    <TEXT  id="menu_item_1" group="menu_item" value="" />
    <TEXT  id="menu_item_2" group="menu_item" value="" />
    <TEXT  id="menu_item_3" group="menu_item" value="" />
    <TEXT  id="menu_item_4" group="menu_item" value="" />
    <TEXT  id="menu_item_5" group="menu_item" value="" />

</RESOURCE>
